IP Blacklist Cloud <= 3.4 - SQL Injection

Affects Plugin

fixed in version 3.4.1

References

URL https://github.com/wp-plugins/ip-blacklist-cloud/commit/98c22e450ea5b1ff005cc38f54cce20a02bff0fa

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Submitter pvdl
Views 4725
Verified No
WPVDB ID 7816

Timeline

Publicly Published 2015-02-26 (over 5 years ago)
Added 2015-03-01 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin